.foto160x102 {
	background-image: url(../../09_assets/fotoHomepage/fotoBgHome_160x102/);
	background-repeat: no-repeat;
	height: 102px;
	width: 160px;
	float: left;
}
.foto336x102 {
	background-image: url(../../09_assets/fotoHomepage/fotoBgHome_336x102/);
	background-repeat: no-repeat;
	height: 102px;
	width: 336px;
	float: left;
}
.foto512x102 {
	background-image: url(../../09_assets/fotoHomepage/fotoBgHome_512x102/);
	background-repeat: no-repeat;
	height: 102px;
	width: 512px;
	float: left;
}
.col_1_procent {
	width: 1%;
	margin: 0px 1px 0px 0px;
	float: left;
}

.col_2_procent {
	width: 2%;
	margin: 0px 1px 0px 0px;
	float: left;
}
.col_3_procent {
	width: 3%;
	margin: 0px 1px 0px 0px;
	float: left;
}
.col_15_procent {
	width: 15%;
	margin: 0px 1px 0px 0px;
	float: left;
}
.col_18_procent {
	width: 18%;
	margin: 0px 1px 0px 1px;
/*	float: left; */
}
.col_20_procent {
	width: 20%;
	margin: 0px 1px 0px 0px;
	float: left;
}
.col_25_procent {
	width: 25%;
	margin: 0px 1px 0px 0px;
	float: left;
}
.col_31_procent {
	width: 31%;
	margin: 0px 1px 0px 0px;
	float: left;
}
.col_33_procent {
	width: 33%;
	margin: 0px 1px 0px 0px;
	float: left;
}
.col_33_procent_left {
	width: 33%;
	margin: 0px 1px 10px 10px;
	float: left;
}
.col_33_procent_right {
	width: 33%;
	margin: 0px 1px 10px 10px;
	float: right;
}
.col_47_procent {
	width: 47%;
	margin: 0px;
	padding: 0px 1px 0px 0px;
	float: left;
}
.col_49_procent {
	width: 49%;
	margin: 0px;
	padding: 0px 1px 0px 0px;
	float: left;
}
.col_49_procent_right {
	width: 49%;
	margin: 0px;
	padding: 0px 1px 0px 0px;
	float: right;
}
.col_50_procent {
	width: 50%;
	margin: 0px;
	padding: 0px 1px 0px 0px;
	float: left;
}
.col_51_procent {
	width: 51%;
	margin: 0px;
	padding: 0px 1px 0px 0px;
	float: left;
}
.col_64_procent {
	width: 64%;
	float: left;
	margin: 0px;
	padding: 0px 1px 0px 0px;
}
.col_66_procent {
	width: 66%;
	float: left;
	margin: 0px;
	padding: 0px 1px 0px 0px;
}
.col_79_procent {
	width: 79%;
	float: left;
	margin: 0px;
	padding: 0px 1px 0px 0px;
}
.col_80_procent{
	width: 80%;
	float:right;
/*	margin: 0px; */
	padding: 0px 10px 0px 0px;
}
.col_99_procent {
	width: 99%;
	float: left;
	margin: 0px;
	padding: 0px 1px 0px 0px;
	clear: both;
}

/* Hoogte van layers met schuifbalken */

.layer100hoog {
	overflow: auto;
	max-height: 100px;
	height:auto !important;
	height: 100px;
}
.layer200hoog {
	overflow: auto;
	max-height: 200px;
	height:auto !important;
	height: 200px;
}
.layer250hoog {
	overflow: auto;
	max-height: 250px;
	height:auto !important;
	height: 250px;
}
.layer300hoog {
	overflow: auto;
	max-height: 300px;
	height:auto !important;
	height: 300px;
}
.layer400hoog {
	overflow: auto;
	max-height: 400px;
	height:auto !important;
  	height:400px;
}

.layer400hoog-6 {
	overflow: auto;
	max-height: 400px;
	height:auto !important;
	height: 400px;
	margin: 0px 0px -8px;
}
.layer500hoog {
	overflow: auto;
	max-height: 500px;
	height:auto !important;
  	height:500px;
}
.layer600hoog {
	overflow: auto;
	max-height: 600px;
	height:auto !important;
  	height:600px;
}
.lijn_beige_1px {
	margin: 5px 5px 5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CECC97;
	font-size: 1px;
	line-height: 1px;
}
